uuid: cc5d9b20-1205-4853-8fbc-bbcfd4675ac3
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.wide
    - field.field.media.image.field_media_image
    - media.type.image
    - responsive_image.styles.drutopia_wide
  module:
    - responsive_image
_core:
  default_config_hash: L-tvHNhWMxmlrY5QcpYWXhODjMwypFqXoEXNSroi5j8
id: media.image.wide
targetEntityType: media
bundle: image
mode: wide
content:
  field_media_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: drutopia_wide
      image_link: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
